@charset "UTF-8";

/**********************************************************
 *
 * info anti-phishing example
 *
 **********************************************************/
/* link */
.contents a:hover,
.contents button:hover,
.contents-main a:hover,
.contents-main button:hover {
	opacity: 0.7;
}

/* accordion
**********************************************************/
/* color */
.bg-color-gray {
	background-color: #f6f6f6;
	border: #f6f6f6;
}

/* faq
**********************************************************/
#footer-auto-faq-api {
	background-color: #fafafa;
}
.auto-faq-api-contents-main {
		width: 100%;
}
@media screen and (min-width: 768px) {
	/* h3 */
	.list-accordion__index {
			display: flex;
	}

	/* marker */
	.icon-mark--gray-01 {
			align-self: baseline;
			padding: 2px 16px 0;
			font-size: 12px;
	}

	/* indent */
	.box-common .example {
			display: flex;
	}
}
@media screen and (max-width: 767px) {
	/* marker */
	.icon-mark--gray-01 {
			margin-bottom: 10px;
			padding: 2px 16px 0;
			font-size: 12px;
	}

	/* indent */
	.box-common .example {
			display: flex;
	}
	.box-common .example .content {
			flex: 1;
	}
}

/* caution-area
-------------------------------------------*/
.caution-area{
	background-color: #FFF2F2;
	border-radius: 10px;
}
.caution-area .caution-ttl {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}
.caution-area .caution-sec {
	margin-top: 35px;
}
.caution-area .caution-sec:first-of-type {
	margin-top: 0;
}
.caution-area .caution-list-area .caution-list{
	margin-top: 15px;
}
.caution-area .caution-list-area .caution-list:first-of-type{
	margin-top: 0;
}
.caution-area .caution-list-icon{
	background: url(/info/anti-phishing/example/images/icon_caution.svg) no-repeat left top 3px;
	padding: 2px 0 2px 28px;
}
.txt-red {
	color: #c03;
}

@media screen and (min-width: 768px) {
	.caution-area{
		padding: 35px;
	}
	.caution-area .caution-txt {
		text-align: center;
	}
	.caution-area .caution-list-area .caution-list{
		text-align: center;
	}
}
@media screen and (max-width: 767px) {
	.caution-area {
		padding: 25px;
	}
	.caution-area .caution-list-icon{
		display: block;
	}
	.sec-common-lv3 + .sec-common-lv3{
		margin-top: 30px;
	}
}

/* search-area
-------------------------------------------*/
.example-search-block{
	position: relative;
}
.example-search-area {
	padding: 40px 45px;
	margin-bottom: 20px;
	border-radius: 10px;
	background-color: #F2F2F2;
	box-shadow: 0px 1px 5px rgba(4, 0, 0, 0.2);
}
.example-search-area .example-search-note {
	margin-top: 10px;
	color: #707070;
	font-size: 12px;
}
.example-search-area input[type="search"],
.example-search-area .select-box select{
	height: auto;
	padding: 15px 25px;
	border-radius: 10px;
	border: 1px solid #B2B2B2;
	background-color: #fff;
	font-size: 114.28%;
	-webkit-appearance: none;
	appearance: none;
}
.example-search-area select{
	cursor: pointer;
}
.example-search-area input[type="search"]{
	padding: 15px 60px 15px 15px;
	width: 100%;
	box-sizing: border-box;
}
.example-search-area .example-search-box {
	position: relative;
}
.example-search-area .search-ico-btn{
	position: absolute;
	right: 25px;
	top: 50%;
	transform: translateY(-50%);
}
.example-search-area input::placeholder{
	color: #717171;
}
.example-search-area .select-box{
	position: relative;
}
.example-search-area .select-box::before {
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #717171;
	border-right: solid 2px #717171;
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -9px;
	transform: rotate(135deg);
}
.example-search-area .select-block{
	display: flex;
	align-items: center;
}
.example-search-area .select-box-ttl{
	margin-bottom: 0;
	font-size: 114.28%;
}
.example-search-area .type-box {
	display: none;
	margin-bottom: 45px;
}
.example-search-area .type-ttl {
	margin-bottom: 0;
	font-size: 114.28%;
}

@media screen and (min-width: 768px) {
	.example-search-area .select-block{
	}
	.example-search-area .search-category-box {
		margin-bottom: 24px;
	}
	.example-search-area .select-box{
		width: 25%;
	}
	.example-search-area .select-box-ttl,
	.example-search-area .type-ttl{
		width: 120px;
		margin-right: 20px;
	}
	.example-search-area .search-category-box-inner,
	.example-search-area .type-box-inner {
		display: flex;
		justify-content: space-between;
		align-items: baseline;
	}
	.example-search-area .search-checkbox {
		width: calc(100% - 140px);
	}
}
@media screen and (max-width: 767px) {
	.example-search-area{
		padding: 15px 11px;
		margin-bottom: 20px;
	}
	.example-search-area .example-search-box {
	}
	.example-search-area .select-box::before {
		right: 13px;
	}
	.example-search-area input[type="search"]{
		font-size: 114.28%;
	}
	.example-search-area select{
		font-size: 100%;
	}
	.example-search-area input[type="search"]{
		padding: 15px 35px 15px 15px;
	}
	.example-search-area select{
		padding: 10px 25px 10px 10px;
	}
	.example-search-area .search-ico-btn{
		right: 13px;
		width: 16px;
		height: 16px;
	}
	.example-search-area .search-ico img{
		width: 100%;
	}
	.example-search-area .search-acd{
		font-size: 100%;
	}
	.example-search-area .search-acd::before{
		margin-top: -11px;
	}
	.example-search-area .select-block{
		justify-content: space-between;
	}
	.example-search-area .select-box-ttl{
		margin-bottom: 10px;
		font-size: 100%;
	}
	.example-search-area .select-box{
		width: 70%;
	}
}

/* example-search-suggest
-------------------------------------------*/
.example-search-suggest {
	display: none;
	position: absolute;
	width: 100%;
	padding-top: 10px;
	border: 1px solid #707070;
	background-color: #fff;
	z-index: 1;
}
.example-search-suggest-list{
}
.example-search-suggest-list .example-search-suggest-list-box{
	display: flex;
	align-items: flex-start;
	gap: 20px;
	padding: 10px 30px;
	cursor: pointer;
}
.example-search-suggest-list .example-search-suggest-list-tag{
	display: block;
	padding: 2px 0;
	min-width: 53px;
	background-color: #707070;
	color: #fff;
	text-align: center;
}
.example-search-suggest-over {
	padding: 15px 30px;
	background-color: #F6F6F6;
}
.example-search-suggest-list .example-search-suggest-list-ttl{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	word-break: break-all;
}
.example-search-suggest-list li.focused,
.example-search-suggest-list li:focus{
	background-color: #ffdce6;
}
@media screen and (min-width: 768px) {
	.example-search-suggest-list li:hover{
		background-color: #ffdce6;
	}
	.example-search-suggest-list .example-search-suggest-list-ttl{
    -webkit-line-clamp: 1;
	}
}
@media screen and (max-width: 767px) {
	.example-search-suggest-list .example-search-suggest-list-ttl{
    -webkit-line-clamp: 2;
	}
	.example-search-suggest-list .example-search-suggest-list-box{
		padding-left: 20px;
		padding-right: 20px;
	}
}

/* example-result-area
-------------------------------------------*/
.example-result-area .example-result-box{
	display: none;
}
.example-result-area .example-result-box .example-result-ttl {
	margin-bottom: 0;
	padding-bottom: 5px;
	border-bottom: 1px solid #D8D8D8;
}
.example-result-area .example-result-box {
	margin-top: 60px;
}
.example-result-area .example-result-zero {
	display: none;
	margin-top: 60px;
}
.example-result-area .result-link-box {
	display: none;
}

@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}



/* ex-more-btn
-------------------------------------------*/
.ex-more-box {
	margin-top: 30px;
	text-align: center;
}
.ex-more-btn{
	position: relative;
	padding: 15px 0;
	width: 345px;
	border: 1px solid #E4E4E4;
	border-radius: 10px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
	font-size: 114.28%;
}
.ex-more-btn:after {
	content: '';
	width: 10px;
	height: 10px;
	border-top: solid 2px #B2B2B2;
	border-right: solid 2px #B2B2B2;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -9px;
	transform: rotate(135deg);
}
@media screen and (min-width: 768px) {
	.ex-more-btn:hover{
		opacity: .8;
	}
}
@media screen and (max-width: 767px) {
	.ex-more-btn{
		width: 100%;
	}
}

/* example-list-area
-------------------------------------------*/
.example-list-area {
}
.example-list-area .example-list-box {
	border-bottom: 1px solid #D8D8D8;
}
.example-list-box .example-list-inner{
	margin: 0;
}
.example-list-box .example-list-txt-area {
	display: flex;
	align-items: flex-start;
}
.example-list-box a.example-list-inner{
	cursor: pointer;
	color: #333;
}
.example-list-box .example-list-inner .new-tag {
	margin-right: 10px;
	padding: 5px 9px;
	background-color: #CC0033;
	color: #fff;
	line-height: 1;
}
.example-list-box .mail-modal-txt {
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}
.example-list-box .txt-open {
	padding-right: 15px;
	color: #093475;
}
.example-list-box a.mail-modal-txt:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	vertical-align: middle;
	color: #333;
	line-height: 1;
	width: 8px;
	height: 8px;
	border: 1px solid currentColor;
	border-left: 0;
	border-bottom: 0;
	box-sizing: border-box;
	transform: translateX(-25%) translateY(-50%) rotate(45deg);
}
.example-list-box .example-list-txt {
	margin-bottom: 0;
	word-break: break-all;
}
@media screen and (min-width: 768px) {
	.example-list-box .example-list-inner{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px 0;
	}
	.example-list-box .mail-modal-txt {
		padding-left: 20px;
	}
	.example-list-box a.mail-modal-txt:hover{
		opacity: .7;
	}
}
@media screen and (max-width: 767px) {
	.example-list-box .example-list-inner{
		padding: 15px 0;
	}
	.example-list-box .mail-modal-txt {
		margin-top: 3px;
		display: flex;
		justify-content: flex-end;
	}
}

/* example-mordal-wrap
-------------------------------------------*/
.example-mordal-area {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	border-radius: 10px;
	z-index: 10001;
}
.example-mordal-area.on-scroll:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: linear-gradient(180deg, rgba(255,255,255,.5) 0%, rgba(178,178,178,.5) 100%);
	border-radius: 0 0 10px 10px;
}
.example-mordal-inner {
	overflow-y: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
	word-break: break-all;
}
.example-mordal-inner::-webkit-scrollbar {
	display: none;
	-webkit-appearance: none;
}
.example-mordal-black-mat {
	background-color: rgba(0, 0, 0, .5);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}
.example-mordal-area .mail-adress {
	display: flex;
	align-content: center;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #E5E5E5;
}
.example-mordal-area .mail-adress p{
	margin: 0;
}
.example-mordal-area .mail-icon {

}
.example-mordal-area .mail-adress-txt {
	margin-left: 10px;
}
.example-mordal-area .mail-ttl {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid #E5E5E5;
}
.example-mordal-close {
	position: absolute;
	top: 35px;
	right: 30px;
	width: 30px;
  height: 30px;
}
.example-mordal-close:before,
.example-mordal-close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 20px;
  background: #333;
}
.example-mordal-close:before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.example-mordal-close:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.example-mordal-close-btn {
	position: relative;
	display: flex;
	padding-left: 28px;
	margin: 25px auto 0;
	align-items: center;
	border-bottom: 1px solid #333;
}
.example-mordal-close-btn:before,
.example-mordal-close-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  width: 2px;
  height: 20px;
  background: #333;
}
.example-mordal-close-btn:before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.example-mordal-close-btn:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
@media screen and (min-width: 768px) {
	.example-mordal-area {
		padding: 0 70px;
		width: 680px;
	}
	.example-mordal-close:hover,
	.example-mordal-close-btn:hover {
		opacity: .7;
	}
	.example-mordal-inner {
		height: min(524px, 80vh);
	}
	.example-mordal-box {
		padding: 45px 0;
	}
}
@media screen and (max-width: 767px) {
	.example-mordal-area {
		padding: 0 25px;
		width: calc(100% - 22px);
	}
	.example-mordal-close {
		position: absolute;
		top: 12px;
		right: 12px;
		width: 15px;
		height: 15px;
	}
	.example-mordal-close:before,
	.example-mordal-close:after {
		height: 15px;
	}
	.example-mordal-close:hover,
	.example-mordal-close-btn:hover {
		opacity: .7;
	}
	.example-mordal-inner {
		max-height: 80vh;
	}
	.example-mordal-box {
		padding: 35px 0;
	}
}


/* contents-info-innerr
-------------------------------------------*/
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}

